.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.911000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.728000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.909000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.089000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.778000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.860000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.912127;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.413499,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.413499,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.413499,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:4.032000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws4{word-spacing:0.960000px;}
.ws3{word-spacing:0.992000px;}
.ws0{word-spacing:1.024000px;}
.ws2{word-spacing:1.152000px;}
._5{margin-left:-2.736000px;}
._7{margin-left:-1.620960px;}
._6{width:10.896000px;}
._4{width:26.250720px;}
._0{width:130.642000px;}
._1{width:195.983600px;}
._3{width:222.573200px;}
._2{width:223.767200px;}
.fc3{color:rgb(253,253,253);}
.fc2{color:rgb(252,252,252);}
.fc1{color:rgb(189,188,188);}
.fc0{color:rgb(255,255,255);}
.fs0{font-size:32.000000px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:120.000000px;}
.y0{bottom:0.000000px;}
.y1c{bottom:28.461776px;}
.y1b{bottom:45.644907px;}
.y19{bottom:62.827789px;}
.y1a{bottom:62.827914px;}
.y18{bottom:80.010795px;}
.y17{bottom:97.193646px;}
.y15{bottom:114.376808px;}
.y16{bottom:114.376933px;}
.y1{bottom:208.099956px;}
.y2{bottom:243.036288px;}
.y1e{bottom:277.710814px;}
.y20{bottom:277.719875px;}
.y1d{bottom:296.455756px;}
.y1f{bottom:296.464973px;}
.y14{bottom:520.908404px;}
.y13{bottom:553.712326px;}
.y12{bottom:586.516435px;}
.y11{bottom:619.320356px;}
.y10{bottom:652.124465px;}
.yf{bottom:684.928387px;}
.ye{bottom:717.732308px;}
.yd{bottom:750.536230px;}
.yc{bottom:783.340152px;}
.yb{bottom:816.144073px;}
.ya{bottom:848.947995px;}
.y9{bottom:881.751916px;}
.y8{bottom:914.555838px;}
.y7{bottom:947.359759px;}
.y6{bottom:980.163681px;}
.y5{bottom:1012.967603px;}
.y4{bottom:1045.771524px;}
.y3{bottom:1078.575446px;}
.y21{bottom:1151.270342px;}
.h1{height:23.328000px;}
.h5{height:24.512000px;}
.h4{height:26.400000px;}
.h6{height:26.880000px;}
.h7{height:29.120000px;}
.h3{height:34.944000px;}
.h2{height:85.680000px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:36.843334px;}
.x2{left:45.906589px;}
.x5{left:82.772729px;}
.x3{left:86.043280px;}
.x4{left:105.667336px;}
.xc{left:121.718170px;}
.x6{left:142.041605px;}
.x7{left:146.593415px;}
.xa{left:466.634378px;}
.xb{left:468.671033px;}
.x9{left:754.702172px;}
.x8{left:770.168596px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:3.441540pt;}
.ws1{word-spacing:0.000000pt;}
.ws4{word-spacing:0.819414pt;}
.ws3{word-spacing:0.846728pt;}
.ws0{word-spacing:0.874042pt;}
.ws2{word-spacing:0.983297pt;}
._5{margin-left:-2.335331pt;}
._7{margin-left:-1.383581pt;}
._6{width:9.300351pt;}
._4{width:22.406472pt;}
._0{width:111.510326pt;}
._1{width:167.283073pt;}
._3{width:189.978798pt;}
._2{width:190.997945pt;}
.fs0{font-size:27.313808pt;}
.fs3{font-size:34.142259pt;}
.fs2{font-size:40.970711pt;}
.fs1{font-size:102.426778pt;}
.y0{bottom:0.000000pt;}
.y1c{bottom:24.293733pt;}
.y1b{bottom:38.960507pt;}
.y19{bottom:53.627067pt;}
.y1a{bottom:53.627173pt;}
.y18{bottom:68.293733pt;}
.y17{bottom:82.960267pt;}
.y15{bottom:97.627067pt;}
.y16{bottom:97.627173pt;}
.y1{bottom:177.625067pt;}
.y2{bottom:207.445200pt;}
.y1e{bottom:237.041867pt;}
.y20{bottom:237.049600pt;}
.y1d{bottom:253.041733pt;}
.y1f{bottom:253.049600pt;}
.y14{bottom:444.624747pt;}
.y13{bottom:472.624747pt;}
.y12{bottom:500.624907pt;}
.y11{bottom:528.624907pt;}
.y10{bottom:556.625067pt;}
.yf{bottom:584.625067pt;}
.ye{bottom:612.625067pt;}
.yd{bottom:640.625067pt;}
.yc{bottom:668.625067pt;}
.yb{bottom:696.625067pt;}
.ya{bottom:724.625067pt;}
.y9{bottom:752.625067pt;}
.y8{bottom:780.625067pt;}
.y7{bottom:808.625067pt;}
.y6{bottom:836.625067pt;}
.y5{bottom:864.625067pt;}
.y4{bottom:892.625067pt;}
.y3{bottom:920.625067pt;}
.y21{bottom:982.674267pt;}
.h1{height:19.911766pt;}
.h5{height:20.922377pt;}
.h4{height:22.533891pt;}
.h6{height:22.943598pt;}
.h7{height:24.855565pt;}
.h3{height:29.826678pt;}
.h2{height:73.132720pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:31.447867pt;}
.x2{left:39.183867pt;}
.x5{left:70.651200pt;}
.x3{left:73.442800pt;}
.x4{left:90.193040pt;}
.xc{left:103.893333pt;}
.x6{left:121.240533pt;}
.x7{left:125.125760pt;}
.xa{left:398.298800pt;}
.xb{left:400.037200pt;}
.x9{left:644.180933pt;}
.x8{left:657.382400pt;}
}
